.mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
    padding-left: 75px;
}

.mod-article .post-wysiwyg .wp-block-intro .post-hashtag,
.mod-article .post-wysiwyg .wp-block-intro .post-hashtag a {
    margin: 0 0 2em;
    line-height: 1.2em;
    max-width: 100%;
    padding: 0;
}

.mod-article .post-wysiwyg .wp-block-intro .post-hashtag {
    font-size: 1.5em;
}

.mod-article .post-wysiwyg .wp-block-intro .post-hashtag a {
    color: #003245;
    font-weight: normal;
    text-decoration: none;
    font-style: italic;
}

.mod-article .post-wysiwyg .wp-block-intro .post-hashtag a:hover {
    text-decoration: underline;
}

@media( max-width: 970px ) {

    .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col p {
        padding-left: 0;
    }

    .mod-article .post-wysiwyg .wp-block-intro .post-hashtag {
        font-size: 1.4em;
    }
}

@media( max-width: 750px ) {

    .mod-article .post-wysiwyg .wp-block-intro .post-hashtag {
        font-size: 1.1em;
    }
}

@media( min-width: 1270px ) {

    .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col {
        position: static;
        float: left;
    }

    .mod-article .post-wysiwyg .wp-block-intro.wp-block-intro_columns .col + .col {
        position: static;
        float: left;
        width: calc( 100% - 364px );
    }


}

/* TSOL - CSS para noticias y no conferencias */
@media screen and (min-width: 1279px) {
    .noticias_custom {
        margin-top: 56px;
    }
}
/* End TSOL - CSS para noticias y no conferencias */


/* TSOL - CSS Boton Noticias */
.mod-article .post-wysiwyg p a.btn-buy {
    font-size: 0.875em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .09em;
    padding: 5px;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 2em;
}
.mod-article .post-wysiwyg p a.btn-buy.btn_green{
    background-color: #00ff99;
    color: #003245;
    text-decoration: none;
}
.mod-article .post-wysiwyg p a.btn-buy.btn_green:hover {
    background-color: rgba(0, 255, 153, 0.6);
}
/* End TSOL - CSS Boton Noticias */

/* TSOL - CSS Mensajes ContactForm7 */
.mod-article div.wpcf7-response-output {
    font-family: 'Telefonica';
    line-height: 1.1em;
    font-size: .8em;
    font-weight: normal;
    margin: 0px;
    padding: 0.5em 1em;
}
/* End TSOL - CSS Mensajes ContactForm7 */

aside#openModal {
    opacity: 0;
    z-index: -1;
}